## golang-github-felixge-httpsnoop 1.0.3

=== debian/changelog ===
golang-github-felixge-httpsnoop (1.0.3-1) unstable; urgency=medium

  * Initial release. (Closes: #1022853)

 -- Thomas Goirand <zigo@debian.org>  Thu, 29 Sep 2022 13:19:14 +0200
