=== debian/rules ===
#!/usr/bin/make -f

export DH_GOPKG := github.com/felixge/httpsnoop
export DH_GOLANG_INSTALL_ALL := 1
#export DH_GOLANG_EXCLUDES := examples

%:
	dh $@ --buildsystem=golang --with=golang

override_dh_auto_test:
	@echo "Tests are disabled for now"

override_dh_auto_install:
	dh_auto_install
	rm -rf $(CURDIR)/debian/golang-github-felixge-httpsnoop-dev/usr/bin
	rm -rf $(CURDIR)/debian/golang-github-felixge-httpsnoop-dev/usr/share/gocode/src/github.com/felixge/httpsnoop/.gitignore
