=== debian/control ===
--- 
+++ 
@@ -1,23 +1,25 @@
 Source: golang-github-felixge-httpsnoop
-Section: admin
+Section: golang
 Priority: optional
 Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
 Uploaders:
  Thomas Goirand <zigo@debian.org>,
 Build-Depends:
  debhelper-compat (= 13),
- dh-golang,
+ dh-sequence-golang,
  golang-any,
-Standards-Version: 4.6.0
+Testsuite: autopkgtest-pkg-go
+Standards-Version: 4.6.2
 Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-felixge-httpsnoop
 Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-felixge-httpsnoop.git
 Homepage: https://github.com/felixge/httpsnoop
+XS-Go-Import-Path: github.com/felixge/httpsnoop
 
 Package: golang-github-felixge-httpsnoop-dev
 Architecture: all
+Multi-Arch: foreign
 Depends:
  ${misc:Depends},
- ${shlibs:Depends},
 Description: capture http related metrics from http.Handlers (library)
  Httpsnoop provides an easy way to capture http related metrics (i.e. response
  time, bytes written, and http status code) from your application's
